Loading...
Searching...
No Matches
SpectrumGUIClass.h File Reference
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <gnuradio/thread/thread.h>`
`#include <qapplication.h>`
`#include <qlabel.h>`
`#include <qslider.h>`
`#include <qwidget.h>`
`#include <gnuradio/qtgui/spectrumdisplayform.h>`
`#include <cmath>`
`#include <complex>`
`#include <string>`
`#include <vector>`
Include dependency graph for SpectrumGUIClass.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | SpectrumGUIClass
| QWidget class for controlling plotting. More...